Name:	gworldclock
Version:	1.4.4
Release:	%mkrel 1
Summary: Displays time and date in specified time zones
License:	GPL
Group:	Toys
URL:	http://pkgs.org/debian-sid/debian-main-amd64/gworldclock_1.4.4-9_amd64.deb.html
Source:	%{name}-%{version}.tar.xz
Source1: gworldclock.desktop
Source2: gworldclock.png
Patch0:	gworldclock_1.4.4-9.patch
#-----------------------------------------
BuildRequires: autoconf
BuildRequires: gettext
BuildRequires:%{_lib}atk1.0-devel
BuildRequires:%{_lib}cairo-devel
BuildRequires:%{_lib}gdk_pixbuf2.0_0-devel
BuildRequires:%{_lib}glib2.0-devel
BuildRequires:%{_lib}gtk+2.0_0-devel
BuildRequires:%{_lib}pango1.0-devel
BuildRequires:%{_lib}xml2-devel
#-----------------------------------------
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

%description
Displays time and date in specified time zones

%prep
%setup -q
%apply_patches

%build
%configure2_5x
%make

%install
rm -rf %buildroot
%makeinstall

mkdir -p %buildroot/%{_datadir}/applications
install -m 0644 %SOURCE1 %buildroot/%{_datadir}/applications

mkdir -p %buildroot/%{_datadir}/pixmaps
install -m 0644 %SOURCE2 %buildroot/%{_datadir}/pixmaps

%find_lang %{name}

%files -f %{name}.lang
%defattr(-, root, root)
%{_bindir}/gworldclock
%{_bindir}/tzwatch
%{_datadir}/man/man1/gworldclock.1.bz2
%{_datadir}/man/man1/tzwatch.1.bz2
%{_datadir}/pixmaps
%{_datadir}/applications


%clean
rm -rf %buildroot

%changelog
* Sun May 17 2015 bb <bb> 0.8.0-2pclos2015
- import
